-- 基础信息
base_info = {
	group_id = 155005340
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 340001, gadget_id = 70500000, pos = { x = 465.742, y = 187.985, z = 701.974 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 340002, gadget_id = 70500000, pos = { x = 468.188, y = 188.438, z = 743.367 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 340003, gadget_id = 70500000, pos = { x = 453.766, y = 183.913, z = 721.631 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 340004, gadget_id = 70500000, pos = { x = 493.765, y = 207.948, z = 616.106 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 340005, gadget_id = 70500000, pos = { x = 494.854, y = 172.136, z = 678.238 }, rot = { x = 0.000, y = 234.113, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 340006, gadget_id = 70500000, pos = { x = 483.852, y = 172.241, z = 642.152 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 340007, gadget_id = 70500000, pos = { x = 505.390, y = 171.791, z = 662.145 }, rot = { x = 0.000, y = 253.994, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 340008, gadget_id = 70500000, pos = { x = 504.038, y = 188.616, z = 753.221 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 340009, gadget_id = 70500000, pos = { x = 480.649, y = 187.299, z = 726.746 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 340010, gadget_id = 70500000, pos = { x = 503.102, y = 209.454, z = 631.811 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 340001, 340002, 340003, 340004, 340005, 340006, 340007, 340008, 340009, 340010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
